/* CSS Document */
body { margin:0; padding:0; font-family: "ËÎÌå"; font-size:12px; line-height:22px; color:#525252; text-decoration:none;}
div,ul,li { margin:0; padding:0;}
ul,li { list-style-type:none;}
img { border:0;}
.clear { clear:both;}

.banner { background:url(../images/bg.jpg) no-repeat left top; width:850px; height:410px; margin:0 auto;}
.bottom { width:1000px; padding:40px 0 15px 0; margin:0 auto;}

.box { background:url(../images/bg_01.jpg) no-repeat center top; height:515px;}
.banner02 { width:1000px; height:442px; margin:0 auto; position:relative;}
.menu { position:absolute; height:61px; top:381px; left:0; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#004455; text-decoration:none;}

.center { width:911px; margin:33px auto 0 auto; background-color:#f9f9f9; border-top:solid 10px #464646; padding:0 32px 30px 32px;}
.left { width:620px; float:left; margin-top:32px;}
.right { width:254px; float:right; margin-top:32px;}
.font { color:#8f8f8f; line-height:18px;}
.font02{ line-height:18px;}

.font03{color:#525252; }
.font03 a{color:#525252; }
.font03 a:hover{color:#d60000; text-decoration:underline }

.font04{color:#FF0000; font-weight:bold;}


.lj:link,.lj:visited { font-family: "ËÎÌå"; font-size:14px; font-weight:bold; line-height:22px; text-decoration:none; color:#c30d18;}
.lj:hover {font-family: "ËÎÌå"; font-size:14px; font-weight:bold; line-height:22px; text-decoration: underline;}